{
  "deno.suggest.completeFunctionCalls": true,
  "deno.unstable": true,
  "deno.enable": true,
  "deno.lint": true,
  "deno.logFile": true,
  "deno.path": " /home/gitpod/.deno",
  "deno.importMap": "./fresh-project/import_map.json",
  "deno.config": ""
}